<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Skills</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/contact.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Satisfy&family=Shadows+Into+Light&display=swap" rel="stylesheet">
    </head>
    <body>
      <header>
        My Portfolio
      </header>

        <div class="wrapper">
           
            <nav class="main-nav">
              <ul>
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="IH.html">Hobbies</a>
                </li>
                <li>
                  <a href="skill.html">Skills</a>
                </li>
                <li>
                  <a href="contact.html">Contact</a>
                </li>
              </ul>
            </nav>
        
        
            <section class="top-container">
              <header class="showcase">
                <h1>Contact Me</h1>
                <p>If you want to know me more, you can contact me in facebook. </p>
                <a href="#" class="btn">Facebook</a>
                </header>
            </section>

            <footer>
              <p>MyPortfolio_Dumawal &copy; 2021</p>
            </footer>
        
          </div>
          <script src="https://code.jquery.com/jquery-3.4.1.slim/min.js"></script>
          <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
          <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    </body>
</html>



